Product comparison · 2 wired routers

Zyxel Prestige 663H-51 wired router Black vs Zyxel ASC1024-63U wired router

Add a product
  • 9specifications compared
  • 3differ
  • 6identical
  • 26known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • Prestige 663H-51 wired router Black:4
    • ASC1024-63U wired router:0

Side by side

Differences highlightedShow differences only (on)
Comparison of 663H-51, ASC1024-63U
35 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3uIEEE 802.3, IEEE 802.3u
ATM featuresKnown for one8 PVC, RFC 1483/2684 (AAL5), RFC 2364 PPP (AAL5), RFC 2516 PPP (Ethernet), VC/LLC, UBR, CBR, VBR-nrt, UNI 3.1/4.0 PVC, 610 OAM F4/F5, AIS, RDI OAM, G.998.1Unknown — not stated by the source
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceYes
DSL features1 differ
DSL specificationDiffersADSL2/2+, Annex L, Annex M, DELTADSL/ADSL2+, POTS/ISDN
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers40
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP serverKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneIPUnknown — not stated by the source
Management protocolsKnown for oneTCP, UDP, ICMP, ARPUnknown — not stated by the source
Securityidentical
Security algorithmsKnown for one802.1x RADIUSUnknown — not stated by the source
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Port Address Translation (PAT) firewall, Network Address Port Translation (NAPT) firewallUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
VPN supportKnown for oneIPSec, PPTP, L2TPUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneRoHS, WEEE, FCCUnknown — not stated by the source
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one12 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one20 - 80%Unknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for one400 gUnknown — not stated by the source
Other featuresidentical
Power requirementsKnown for one100/240VUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Dimensions (WxDxH)Known for one207 x 161 x 52 mmUnknown — not stated by the source
CompatibilityKnown for oneUnknown — not stated by the sourceIES-5000
Ports quantityKnown for oneUnknown — not stated by the source24

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons